/*
	<!-- GLOBAL CONFIG -->






















































<!-- GAZZETTA TV -->

























<!-- GAZZETTA TV -->


<!--  LOAD LANGUAGE STRINGS  -->
  

	<!-- ITA.CONFIG -->

<!-- CHARSET -->


	
	
	
	
	    
	
    	
    	
		
    
	
	
	
	
	
	
	


<!-- CENTRALIZZAZIONE METATAG -- PER SERIE A, RUGBY, VOLLEY E MOTORI - ANDREBBE ESTESA A TUTTI I CONTENUTI! -->


	

   


		




		






		







		


<!-- FINE CENTRALIZZAZIONE METATAG -->

	SSI_Error





<!--  DEBUG MODE  -->

	


<!--  DEBUG MODE a 1 forzato per inserire i css singolarmente  -->



<!--  SET DEFAULTS (SEZIONE, SOTTOSEZIONE, TIPOLOGIA)  -->

	



	



	


<!--  SET URLS  CMS -->


<!-- MOTORI -->






<!-- SPORT USA -->







<!-- BASKET -->









<!-- CALCIO MAIN-->











<!-- CALCIO ET -->


















































<!--CALCIO ITALIA -->
















<!-- CICLISMO -->



<!-- HOKEY -->


<!-- PALLAMANO -->


<!-- PALLANUOTO -->


<!-- PALLAVOLO -->




<!-- RUGBY -->





<!-- SCI -->



<!-- TENNIS -->






<!-- CMS_URL: /speciali/risultati_classifiche -->
<!-- FINE GLOBAL CONFIG -->





<!--tracciamenti rummble-->
  
    <meta name="article:section" content="default">
    <meta name="article:subsection" content="default">
    


	
*/

/********* LAYOUT ********/
.container-speciali {
	background-color:#234670;
	float:left;
	width:100%;
}
#first-content {
	padding:10px 7px;
	margin:0px 5px;
	float:left;
}
.left-content .dilatua {
	/*background: url(//images2.gazzettaobjects.it/libs4/css/assets/dilatua.png?v=SSI_Error) repeat-y scroll 0 0 transparent;
    height: 18px;
    width: 86px;
    display: inline;*/
}
.left-content .news-verticali-col1 {
	margin-bottom:15px;
}

/*************** HEADER *****************/
.sub-nazionale .top-head-speciali {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/head_nazionale_new.png?v=201210031115) no-repeat scroll 20px 10px #234670;
}
.sub-nazionale .top-head-speciali .separator {
    margin-top: 90px;
}
.top-head-speciali {
	height:116px;
	padding:10px;
	background-color:#013878;
	color:#FFF;
	position:relative;
}
.top-head-speciali a {
	color:#FFF;
}
.top-head-speciali .fb-mi-piace {
	position:absolute;
	right:15px;
	top:108px;
}
.top-head-speciali .sezione {
	font-size:3.4em;
	font-family: monospace,"Courier New",Courier;
	text-transform:uppercase;
	line-height:32px;
}
.top-head-speciali .sottosezione {
	font-size:4.8em;
	font-weight:bold;
	font-family: monospace,"Courier New",Courier;
	text-transform:uppercase;
	line-height:32px;
	margin-bottom:6px;
}
.top-head-speciali .sottosezione em {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	font-weight:normal;
	font-size:12px;
}
.top-head-speciali .separator {
	height:1px;
	width:963px;
	background:#A49D2F;
	margin-bottom:8px;
}
.top-head-speciali .top-menu {
	font-size:1.3em;
	text-transform:uppercase;
}
.top-head-speciali .top-menu li {
	float:left;
	margin-right:10px;
	padding-top:2px;
	font-weight: bold;
	line-height:15px;
}
.top-head-speciali .top-menu li:first-child {
	padding-top:2px;
}
.top-head-speciali .top-menu li.last {
	margin-right:0px;
}
.top-head-speciali .arrow {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali_head_arrowbig.png?v=201107041315) no-repeat right 0;
display: inline-block;
    height: 16px;
    margin: 0;
    min-width: 48px;
    padding-left: 1px;
    padding-right: 12px;
    padding-top: 0px;
    line-height: 14px;
    position: relative;
    width: auto;
}
.top-head-speciali .arrow a:hover {
	text-decoration:none;
}


/*************** PRIMA COLONNA *****************/

/*************** MAPPA *****************/
.left-content #testata_nazionale {
	width:468px;
	height:305px;
	position:relative;
	margin-bottom:15px;
	padding-top:5px;
    border-top: 1px dotted #AAA8A8;
}
.left-content #testata_nazionale .dilatua {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/dilatua.png?v=SSI_Error) repeat-y scroll 0 0 transparent;
    height: 18px;
    position: absolute;
    right: 7px;
    bottom: 4px;
    width: 86px;
	z-index:10;
}
.left-content #testata_nazionale h1, .left-content #testata_nazionale h2 {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali_apertura_banner_bg.png?v=201107041315) repeat;
	font-size:2.3em;
	font-weight:bold;
	color:#FFF;
	position:absolute;
	left:0px;
	padding:7px;
}
.left-content #testata_nazionale h1 {
	top:142px;
	padding-bottom:3px;
}
.left-content #testata_nazionale h2 {
	top:175px;
	padding-top:3px;
}
.left-content #testata_nazionale .banner {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali_apertura_banner_bg.png?v=201107041315) repeat;
	height:50px;
	width:463px;
	position:absolute;
	left:0px;
	bottom:0px;
	padding:5px;
}
.left-content #testata_nazionale .banner .text {
	width:205px;
    color: #FFF;
    font-size: 1.3em;
	line-height:17px;
}
.left-content #testata_nazionale .banner ul {
	float:right;
}
.left-content #testata_nazionale .banner ul li {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_li_news_apertura.gif?v=201107041315) no-repeat scroll 0 5px transparent;
    padding: 0 0 5px 10px;
	width:230px;
	text-align:left;
}
.left-content #testata_nazionale a {
    color: #FFF;
}
.left-content #testata_nazionale .banner ul li a {
    font-size: 1.2em;
    font-weight: bold;
}
.left-content #testata_nazionale .banner ul li a span.pink {
    color: #CD5F7B;
    font-size: 1em;
    font-weight: bold;
}

/*************** MINI INCONTRI, MINI CLASSIFICA e MEDIE VOTI *****************/
.left-content .speciali-classifica{
	border: 1px solid #A19E9E;
    padding: 6px;
    width: 212px;
	height:250px;
	margin-bottom:15px;
	position:relative;
	float:right;
}

.left-content .speciali-incontri{
	border: 1px solid #A19E9E;
    padding: 6px;
    width: 212px;
	height:250px;
	margin-bottom:15px;
}

.left-content .speciali-voti {
    border: 1px solid #A19E9E;
    padding: 6px;
    width: 212px;
	margin-bottom:15px;
}
.left-content .speciali-voti .voti-content {
   overflow: auto;
}
.left-content .speciali-voti .voti-content .dati {
  float: left;
    width: 218px;
}
.left-content .speciali-incontri .top-match a, .left-content .speciali-classifica .top-match a {
    color: #606060;
	font-size:1.2em;
}
.left-content .speciali-incontri .bottom-match a, .left-content .speciali-classifica .bottom-match a {
    color: #606060;
	font-size:1.0em;
}


.left-content .speciali-classifica #risultati_italia #heading span#titolo{
	display:block;
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_blog_title.png?v=201107051826) repeat-y;
    font-size: 1.5em;
    font-weight: bold;
    padding: 8px 6px;
    text-transform: uppercase;
    width: 203px;
    white-space: nowrap;
}

.left-content .speciali-classifica #risultati_italia span#link_all{
	position:absolute;
	bottom:10px;
	right:0px;
	font-weight:bold;
	font-size:1.1em;
	margin-right:5px;
}

.left-content .speciali-classifica #risultati_italia span#link_all a{
	color:#606060;
}

.left-content .speciali-classifica #risultati_italia #dati table{
	width:212px;
}

.left-content .speciali-classifica #risultati_italia #dati table tr#categorie{
	display:none;
}

.left-content .speciali-classifica #risultati_italia #dati table tr.girone td{
	font-size:1.2em;
	height:20px;
	padding:5px 0 0 0;
	border-bottom: 1px dotted #AAA8A8;
}

.left-content .speciali-classifica #risultati_italia #dati table tr.girone td span{
	text-transform:capitalize;
}

.left-content .speciali-classifica #risultati_italia #dati table tr.girone td.gruppo{
	font-weight:bold;
	padding: 5px 0 5px 10px;
}

.left-content .speciali-classifica #risultati_italia #dati table tr.girone td.gruppo img{
	margin-left:-15px;
	margin-right: 5px;
}

.left-content .speciali-classifica #risultati_italia #dati table tr.girone td.punti{
	font-size:1.5em;
	font-weight:bold;
	color:#FF7800;
	text-align:right;
}

.left-content .speciali-incontri .incontri-header, .left-content .speciali-classifica .classifica-header {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_blog_title.png?v=201107051826) repeat-y;
    font-size: 1.5em;
    font-weight: bold;
    padding: 8px 6px;
    width: 200px;
	text-transform:uppercase;
}
.left-content .speciali-incontri .incontri-footer, .left-content .speciali-classifica .classifica-footer {
	text-align:right;
}
.left-content .speciali-incontri .top-match {
    width: 212px;
	height:90px;
    border-bottom: 1px dotted #AAA8A8;
	margin-bottom:8px;
}
.left-content .speciali-incontri .info {
	padding-top:8px;
	line-height:15px;
	float:left;
	width:85px;
}
.left-content .speciali-incontri .info span {
	display:block;
}
.left-content .speciali-incontri .zone {
	font-size:1.2em;
	font-weight:bold;
	color:#58585a;
}
.left-content .speciali-incontri .date {
	font-size:1.2em;
	color:#58585a;
}
.left-content .speciali-incontri .time {
	font-size:1.5em;
	color:#ff7800;
}
.left-content .speciali-incontri .time-2 {
	font-size:1.2em;
	color:#ff7800;
	margin-right:5px;
}
.left-content .speciali-incontri .top-match img {
	position:absolute;
	left:0px;
	top:4px;
}
.left-content .speciali-incontri .team-1, .left-content .speciali-incontri .team-2 {
	float:left;
	font-weight:bold;
	text-transform:uppercase;
	padding:16px 0px 16px 40px;
	position:relative;
	width:80px;
}
.left-content .speciali-incontri .team-1 {
    border-bottom: 1px dotted #AAA8A8;
}
.left-content .speciali-incontri .link-bottom {
	display:block;
	text-align:right;
	margin-bottom:3px;
	font-size:1.1em;
}
.left-content .speciali-incontri .link-bottom a, .left-content .speciali-classifica .classifica-footer a {
    color: #606060;
}
.left-content .speciali-incontri .bottom-match {
	margin-bottom:8px;
}
.left-content .speciali-incontri .bottom-match .match-line {
    border-bottom: 1px dotted #AAA8A8;
	padding:5px 0px;
}
.left-content .speciali-classifica .classifica-header {
	margin-bottom:7px;
}
.left-content .speciali-classifica .classifica-content {
	margin-bottom:8px;
}
.left-content .speciali-classifica .classifica-content li {
    border-bottom: 1px dotted #AAA8A8;
	padding:7px 5px 6px 0px;
}
.left-content .speciali-classifica .classifica-content li img{
	float:left;
	margin-top:-2px;
	margin-right:7px;
}
.left-content .speciali-classifica .classifica-content li .team a {
	color:#3e4545;
}
.left-content .speciali-classifica .classifica-content li .team {
	font-size:1.3em;
	font-weight:bold;
	display:inline-block;
	width:155px;
}
.left-content .speciali-classifica .classifica-content li .score {
	color:#ff7800;
	font-size:1.3em;
	font-weight:bold;
}
.left-content .speciali-classifica .classifica-content li .first {
	font-size:1.5em;
}
.left-content .speciali-classifica .classifica-footer {
	margin-bottom:3px;
	font-size:1.1em;
}
.left-content .speciali-voti .voti-content li {
    border-bottom: 1px dotted #AAA8A8;
	height:10px;
	padding:8px 0px;
	font-weight:bold;
}
.left-content .speciali-voti .voti-content .label {
    border-bottom:none;
	color:#ff8111;
	font-size:1.2em;
	float:left;
	width:226px;
	margin-bottom:5px;
}
.left-content .speciali-voti .voti-content .dati {
	color:#3e4545;
	font-size:1.3em;
	margin-right:10px;
}
.left-content .speciali-voti .voti-content .dati a {
	color:#3e4545;
}
.left-content .speciali-voti .voti-content .block-1 {
	width:50%;
	display:inline-block;
}
.left-content .speciali-voti .voti-content .block-2, .left-content .speciali-voti .voti-content .block-3 {
	width:21%;
	display:inline-block;
}
.left-content .speciali-voti {
	width:460px;
}
.left-content .speciali-voti .voti-header {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_voti_title.png?v=201107051826) repeat-y;
    padding: 8px 6px;
    width:448px;
}
.left-content .speciali-voti .voti-header h1 {
    font-size: 1.5em;
    font-weight: bold;
    text-transform:uppercase;	
}
.left-content .speciali-voti .voti-header small {
	display: block;
    font-size: 1em;
    margin-top: 3px;
}
.left-content .speciali-voti .voti-content .voto-pos {
	color:#678713;
}
.left-content .speciali-voti .voti-content .voto-neg {
	color:#e2001a;
}

/*************** SECONDA COLONNA *****************/

/*************** CURIOSITA *****************/
.second-col .curiosita {
    border: 1px solid #A19E9E;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 6px;
    width: 133px;
}
.second-col .curiosita-header {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_possibili_formazioni_title.png?v=201111071504) repeat-y;
    font-size: 1.5em;
    font-weight: bold;
    padding: 6px;
	text-transform:uppercase;
	margin-bottom:3px;
}
.second-col .curiosita-content {
	line-height:13px;
}
.second-col .curiosita-content > ul > li {
	padding:8px 0px;
    border-bottom: 1px dotted #AAA8A8;
}
.second-col .curiosita-content li.last {
    border-bottom:none;
	padding-bottom:0px;
}
.second-col .curiosita-content h1 a {
	color:#ff7800;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
}
.second-col .curiosita-content .text {
	color:#58585a;
	font-size:1.2em;
}


/*************** TERZA COLONNA *****************/

/*************** RISULTATI e CLASSIFICA *****************/
.first-rightcol {
margin-top:5px
}
.first-rightcol .ris-clas {
    background-color:#EEE2D8;
    margin-bottom:15px;
    width: 295px;
}
.first-rightcol .ris-clas-header, .first-rightcol .ris-clas-content {
    padding: 8px;
}
.first-rightcol .ris-clas-header {
    padding-bottom: 0px;
}
.first-rightcol .ris-clas-header h1 {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_ris_class_title.png?v=201107041315) repeat-y;
    clear: both;
    color: #FFF;
    font-size: 1.5em;
    font-weight: bold;
	padding:7px;
	text-transform:uppercase;
}
.first-rightcol .ris-clas .bottom-menu {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_ris_class_legenda.png?v=201107041315) repeat-x;
    height: 19px;
    width: 294px;
}
.first-rightcol .ris-clas .bottom-menu li {
	float:left;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0px 6px;
	padding-top:3px;
}
.first-rightcol .ris-clas .bottom-menu li a {
    color: #FFF;
}
/*************** CLASSIFICA *****************/
.first-rightcol .ris-clas .classifica {
    border: 1px solid #A09292;
	margin-bottom:15px;
}
.first-rightcol .ris-clas .tab-menu {
	height:27px;
}
.first-rightcol .ris-clas .classifica .tab-menu li {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_ris_class_li_btn.png?v=201107041315) repeat-x;
    border-right: 1px solid #A09292;
    font-size: 1.1em;
    font-weight: bold;
    padding: 8px 4px;
	width:60px;
	float:left;
	text-transform:uppercase;
}
.first-rightcol .ris-clas .classifica .tab-menu li.active {
	background:none;
	background-color:#FFF;
    border-right: 1px solid #A09292;
	width:62px;
    border-bottom: 1px solid #FFF;
}
.first-rightcol .ris-clas .classifica .tab-menu li a {
	color:#dbd5d1;
}
.first-rightcol .ris-clas .classifica .tab-menu li.active a {
	color:#2b2e31;
}
.first-rightcol .ris-clas .classifica .tab-menu li.last {
	border-right:none;
}
.first-rightcol .ris-clas table {
	background-color:#FFF;
}
.first-rightcol .ris-clas table td, .first-rightcol .ris-clas table th {
	height:23px;
	vertical-align:middle;
	text-align:center;
}
.first-rightcol .ris-clas td {
    border-bottom: 1px dotted #AAA8A8;
}
.first-rightcol .ris-clas .last td {
    border-bottom:none;
}
.first-rightcol .ris-clas thead {
	color:#fe861c;
	font-size:1.2em;
}
.first-rightcol .ris-clas .classifica th.team {
	width:87px;
	padding-left:5px;
	text-align:left;
	padding-top:5px;
}
.first-rightcol .ris-clas .classifica th.stat {
	width:30px;
	padding-top:5px;
}
.first-rightcol .ris-clas .classifica th.score {
	width:35px;
	padding-top:5px;
}
.first-rightcol .ris-clas tbody .pair {
	background-color:#f4f7f7;
}
.first-rightcol .ris-clas .classifica td.team {
	padding-left:5px;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
}
.first-rightcol .ris-clas td.team a {
	color:#000;
}
.first-rightcol .ris-clas .classifica td.stat {
	font-size:1.3em;
}
.first-rightcol .ris-clas .classifica td.score {
	font-size:1.3em;
	font-weight:bold;
}
/*************** RISULTATI *****************/
.first-rightcol .ris-clas .tab-menu {
	height:27px;
    border-bottom: 1px solid #A09292;
}
.first-rightcol .ris-clas .risultati .tab-menu li {
    border: 1px solid #A09292;
    border-bottom: 1px solid #FFF;
    font-size: 1.1em;
    font-weight: bold;
    padding: 8px 4px;
	width:70px;
	text-transform:uppercase;
	background-color:#FFF;
}
.first-rightcol .ris-clas .risultati table {
    border-right: 1px solid #A09292;
    border-left: 1px solid #A09292;
    border-bottom: 1px solid #A09292;
}
.first-rightcol .ris-clas .risultati th {
	padding-left:5px;
	padding-top:5px;
	text-align:left;
}
.first-rightcol .ris-clas .risultati td.team {
	padding-left:5px;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	width:90px;
}
.first-rightcol .ris-clas .risultati td.score {
	font-size:1.3em;
	width:45px;
}


#testata_nazionale {
background: url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/europe_map_cut.jpg?v=201107041315) repeat-x scroll 0 0 transparent; 
    margin-bottom: 10px;
    margin-left: 4px;
    width: 605px;
}

.left-content .first-block .first-col #testata_nazionale a#popup_trigger {
    height: 35px;
    margin-left: 365px;
    margin-top: 266px;
    position: absolute;
    width: 105px;
}

#popup_map {
    height: 488px;
}

.popup_block {
    border: 20px solid #DDDDDD;
    display: none;
    float: left;
    font-size: 1.2em;
    left: 50%;
    position: fixed;
    top: 50%;
    z-index: 500000000;
}

body div#fade {
    background: none repeat scroll 0 0 #000000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 400000000;
}

div#popup_map a.close {
    background: url("http://images2.gazzettaobjects.it/libs/css/default_theme/assets/calcio/nazionale/closebtn.png?v=201104141158") no-repeat scroll 0 0 transparent;
    display: block;
    height: 19px;
    position: absolute;
    right: -30px;
    text-decoration: none;
    top: -30px;
    width: 20px;
}
/********** PITTATA AL BOX BITS CALENDARIO ITALIA ******************/

.left-content .first-col #calendario_italia {
	/*border: 1px solid #A19E9E;
    margin-bottom: 15px;
    padding: 6px;
    width: 212px;*/
}
.left-content .first-col #calendario_italia #heading {
	background: url("/libs4/css/assets/bg_voti_title.png?v=201107051725") repeat-y scroll 0 0 transparent;
    padding: 8px 6px;
    width: 198px;
    margin-bottom:6px;
}
.left-content .first-col #calendario_italia #heading #link_all a {
	font:normal 1.1em Arial,sans-serif;
	color:#606060;
}
.left-content .first-col #calendario_italia #heading #titolo {
    font:bold 1.5em Arial, sans-serif;
    text-transform:uppercase;
}

.left-content .first-col #calendario_italia #dati table {
    width: 206px;	
}

.left-content .first-col #calendario_italia #dati table tr:first-child td {
	background-color:#fff !important;
	color:#FF8111 !important;
	font:bold 1.1em Arial, sans-serif;
	padding-right:5px;
}
.left-content .first-col #calendario_italia #dati {
	height:auto !important;
}
.left-content .first-col #calendario_italia #dati table tr,
.left-content .first-col #calendario_italia #dati table tr td {
	height:24px;
	border-bottom:1px dotted #ccc;
	font:normal 1.1em Arial,sans-serif;
	color:#606060;
	vertical-align:middle;
}
.left-content .first-col #calendario_italia #dati table tr td.partita {	
	font-weight:bold;
	text-transform:capitalize;
}
.left-content .first-col #calendario_italia #dati table tr td.risultato {
	text-align:center;
}
.left-content .first-col #calendario_italia #dati table tr td.last {
	border-bottom:none;
	padding-top:10px;
}
.left-content .first-col #calendario_italia #dati table tr td.risultato a {
	text-decoration:none !important;
}
.left-content .first-col #calendario_italia #dati table tr td.partita #link_all {
	float:right;
}
.left-content .first-col #calendario_italia #dati table tr td.partita #link_all a {
	font:normal 0.9em Arial,sans-serif;
	color:#606060;
}

/*-------------------------------------
		CALENDARIO EUROPEI
-------------------------------------*/
#calcio.sub-nazionale #first-content #calendario_nazionale #calendario_euro_fasi {
	margin: 0px 0px 20px 0px;
	float: left;
}
#calcio.sub-nazionale #first-content #calendario_nazionale.first-col {
    width: 633px;
}
#calcio.sub-nazionale #first-content .left-content.calendario_europei {
    border-color: #AAA8A8;
    border-style: dotted;
    border-width: 0 1px 0 0;
    padding: 0 16px 0 3px;
    width: 626px;
}
#calcio.sub-nazionale #first-content .left-content .first-block .first-col #titoloCalendario {
    border-color: #2D8BB1;
    border-style: solid;
    border-width: 0 0 2px;
    display: block;
    margin: 0 0 0 0;
    padding: 10px 0 5px;
    position: relative;
}
#calcio.sub-nazionale #first-content .left-content .first-block .first-col #titoloCalendario h2 {
    color: #313131;
    display: inline;
    font-family: "Arial",Helvetica,sans-serif;
    font-size: 32px;
    font-weight: bold;
    padding: 0;
    width:350px;
}
#calcio.sub-nazionale #first-content .left-content .first-block .first-col #titoloCalendario span {
	background: transparent url(/libs4/css/assets/icona-stampa.png) no-repeat scroll right center;
    color: #2d8bb1;
    float: right;
    font-family: "Arial",Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding: 15px 26px 4px 0;
    text-transform: uppercase;
    display: inline;
    position: absolute;
    right:0;
}
#calcio.sub-nazionale #first-content .left-content .first-block .first-col #titoloCalendario span a {
	color: #2d8bb1;
	text-decoration:none;
	display: block;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_euro_fasi #tabs_calendari ul.tabbed-list {
    float: right;
    margin: 12px 0;
        height: 13px;
}
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale div#titoloCalendario a {
width:155px;
text-align: right;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_euro_fasi #tabs_calendari ul.tabbed-list li {
    background: none repeat scroll 0 0 #BFBFBF;
    height: 13px;
    padding: 3px 5px;
    text-align: center;
    width: 86px;
    display: inline;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_euro_fasi #tabs_calendari ul.tabbed-list li a {
	color: #7d7d7d;
	text-transform: uppercase;
	font-weight: bold;
	    height: 13px;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_euro_fasi #tabs_calendari ul.tabbed-list li.active a {
	color: #ffffff;	
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_nazionale #tabs_calendari div {
    background-color: #acacac;
    clear: both;
    text-transform: uppercase;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_nazionale #tabs_calendari div table {
    border-collapse: collapse;
    empty-cells: show;
    float: left;
    margin: 0 0 15px;
    width: 633px;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_nazionale #tabs_calendari div h4{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 1px 0;
    padding: 0 7px;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_nazionale #tabs_calendari div table thead.date_comp {
	color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 0px 0;
    padding: 0 7px;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_nazionale div table thead tr th {
	background-color: #2d8bb1;
	    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding: 0 7px;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_nazionale #tabs_calendari div table tbody.head_body{
	margin:1px 0;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_nazionale #tabs_calendari div table tbody.head_body tr th{
    background-color: #3E3E3E;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding: 0;
    text-transform: capitalize;
}
#calcio.sub-nazionale #first-content .left-content .first-block #calendario_nazionale #tabs_calendari div table tbody.content_body tr td{
    background-color: #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
    color: #3E3E3E;
    font-size: 14px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    padding: 0;
    text-transform: capitalize;
}
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari div table.girone_a tbody.content_body tr td.girone {
	text-align: center;
	background:#ead310;
	padding: 0px;

}
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari div table.girone_b tbody.content_body tr td.girone {
	text-align: center;
	background:#ec1717;
	padding: 0px;
}
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari div table.girone_c tbody.content_body tr td.girone {
	text-align: center;
	background:#1d95c2;
	padding: 0px;
}
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari div table.girone_d tbody.content_body tr td.girone {
	text-align: center;
	background:#1d905b;
	padding: 0px;
}
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.data,
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.data,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.data,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.data {
	width:40px;
	text-align: center;
	padding: 0px;
}
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.ora,
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.ora,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.ora,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.ora {
	width:40px;
	text-align: center;
	padding: 0px;
}
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.girone,
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.girone,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.girone,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.girone {
	width:40px;
	text-align: center;
	padding: 0px;
}
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.match, 
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.match,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.match, 
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.match{
	width:205px;
	padding: 0 0 0 7px;
}
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.stadio,
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.stadio,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr th.stadio,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_gironi table tbody tr td.stadio {
	width:260px;
	padding: 0 0 0 7px;
}
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr th.data,
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr td.data,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr th.data,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr td.data {
	width:50px;
	text-align: center;
	padding: 0px;
}
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr th.ora,
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr td.ora,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr th.ora,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr td.ora {
	width:50px;
	text-align: center;
	padding: 0px;
}
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr th.match,
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr td.match,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr th.match,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr td.match {
	width:205px;
	padding: 0 0 0 7px;
}
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr th.stadio,
#calcio.sub-europei #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr td.stadio,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr th.stadio,
#calcio.sub-nazionale #first-content .left-content #calendario_nazionale #tabs_calendari #fase_finale table tbody tr td.stadio {
	width:205px;
	padding: 0 0 0 7px;
}

/* box gironi modiali */
.second-col #box-girone-italia{
	width:150px;
	height:490px;
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/mondiali/bg-box-girone-italia.jpg?v=201209181102)  no-repeat;
position:relative;
margin-bottom:10px;
}
.second-col #box-girone-italia h2 {
    color: #006F9E;
    font-size: 1.5em;
    font-weight: bold;
    left: 13px;
    position: absolute;
    top: 13px;
}
.second-col #box-girone-italia .combo {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A6A6A6;
    height: 410px;
    left: 8px;
    position: absolute;
    top: 38px;
    width: 126px;
	padding:0 3px;
}
.second-col #box-girone-italia a.link_tutte {
    bottom: 18px;
    color: #EB528D;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    position: absolute;
    right: 10px;
}
.second-col #box-girone-italia .combo ul.tabbed-list li {
    display: inline-block;
    float: left;
    text-transform: capitalize;
}
.second-col #box-girone-italia .combo ul.tabbed-list li.giornata a {
    background: #BFBFBF;
    border: 1px solid #B1B0B0;
    color: #7D7D7D;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    height: 16px;
    line-height: 1.6em;
    margin: 4px 4px 0 0;
    text-align: center;
    width: auto;
	padding:0 2px;
}
.second-col #box-girone-italia .combo ul.tabbed-list li.active a {
	background:#006f9e;
	color:#fff;
}
.second-col #box-girone-italia .combo #andata,
.second-col #box-girone-italia .combo #andata2,
.second-col #box-girone-italia .combo #ritorno,
.second-col #box-girone-italia .combo #ritorno2 {
	width:118px;
	height:173px;
	float:left;
	margin-top:8px;
	padding:4px;
}

.second-col #box-girone-italia .combo ul.partita {
	border-bottom:1px solid #eee;
}
.second-col #box-girone-italia .combo ul.partita li{
	height:14px;
	border-bottom:1px solid #eee;
	padding:4px;
	font:normal 1.1em Arial;
	color:#a0a0a0;
}
.second-col #box-girone-italia .combo ul.partita li.squadra{
	border-bottom:none;
	height:10px;
	color:#333;
	text-transform:capitalize;
}
.second-col #box-girone-italia .combo ul.partita li.squadra span.risultato{
	float:right;
}
.second-col #box-girone-italia a.nav{
	display:block;
	height:12px;
	padding:6px;
	top:255px;
	position:relative;
	border-bottom:1px solid #eee;
	color:#006f9e;
	font:bold 1.3em/8px Arial;
	width:41px;
}
.second-col #box-girone-italia a.disabled {
	color:#cce2ec;
}
.second-col #box-girone-italia a#prev{
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/mondiali/bg-nav-box-gironi.jpg?v=201209181102) no-repeat 0 0;
	float:left;
	margin-left:16px;
	padding-left:18px;
}
.second-col #box-girone-italia a#prev.disabled{ 
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/mondiali/bg-nav-box-gironi.jpg?v=201209181102) no-repeat -116px 0;
}
.second-col #box-girone-italia a#succ{
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/mondiali/bg-nav-box-gironi.jpg?v=201209181102) no-repeat -66px 0;
	float:right;
	margin-right:16px;
}
.second-col #box-girone-italia a#succ.disabled{
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/mondiali/bg-nav-box-gironi.jpg?v=201209181102) no-repeat -184px 0;
}
.second-col #box-girone-italia .combo ul.squadre{
	margin-top:38px;
	float:left;
	width:100%;
}
.second-col #box-girone-italia .combo ul.squadre li{
	height: 17px;
	border-bottom: 1px solid #EEE;
	padding: 4px;
	font: normal 1.1em Arial;
	color: #333;
	width:91%;
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/mondiali/bandiere-icon.jpg?v=201209181102) no-repeat 0 0;
	text-transform:capitalize;
}
.second-col #box-girone-italia .combo ul.squadre li span.punti{
	float:right;
}
.second-col #box-girone-italia .combo ul.squadre li span.name{
	padding-left:30px;
}
.second-col #box-girone-italia .combo ul.squadre li.ita{
	background-position:4px -47px;
}
.second-col #box-girone-italia .combo ul.squadre li.bul{
	background-position:4px -20px;
}
.second-col #box-girone-italia .combo ul.squadre li.cze{
	background-position:4px -73px;
}
.second-col #box-girone-italia .combo ul.squadre li.arm{
	background-position:4px 4px;
}
.second-col #box-girone-italia .combo ul.squadre li.den{
	background-position:4px -100px;
}
.second-col #box-girone-italia .combo ul.squadre li.mlt{
	background-position:4px -125px;
}
/* FOTOGALLERY rightcol */
/*Fotogallery con carosello right-col*/
.first-rightcol .gallery-box{
	width:310px;
	height:270px;
	background:url(//images2.gazzettaobjects.it/libs4/css/assets/speciali/olimpiadi2012/bg_fotogallery_rightcol.png?v=201207111621) no-repeat;
	margin-bottom:10px;
}

.first-rightcol .gallery-box h3{
	font-size:1.2em;
	font-weight:bold;
	color:#FFFFFF;
	padding:10px 0 0 10px;
}

.first-rightcol .gallery-box ul li h4{
	font-size:1.2em;
	font-weight:bold;
	color:#FFFFFF;
	width:310px;
	margin:0 auto;
	padding-top:5px;
	text-align:center;
}
@import url(//css2.gazzettaobjects.it/libs4/css/jcarousel/skin.css?v=201307101742);

.sub-nazionale .second-col .second-col-box{
	border:1px solid #aaa8a8;
	padding:6px;
	width:130px!important;
}
.sub-nazionale .second-col .second-col-box .redabox{
	border:none!important;
	padding:0!important;
	margin:0!important;
}
.sub-nazionale .second-col .second-col-box .second-col-box-header.custom{
	text-transform:uppercase;
	height:20px;
	line-height:1.4em;
}
/************** SEDI BRASILE 2014 **************/
#calcio.sub-nazionale .left-content #box_sedi_brz2014 h5{
	border-bottom: 1px dotted #AAA8A8;
	color: #494848;
	font-size: 24px;
	font-weight: bold;
	height: auto;
	margin: 0;
	padding: 8px 0;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 div.mappa {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_mappa.png?v=201210051421) no-repeat scroll center center;
    height: 560px;
    margin: 10px 0 0;
    width: 645px;
    position:relative;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa .logo_brz2014 {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_sedi_brazuca_logo.png?v=201210051421) no-repeat scroll center center;
    height: 143px;
    position: absolute;
    right: 0;
    top: 2px;
    width: 143px;
    z-index: 50;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location {
	position:absolute;
	height: 30px;
	display: block;
	text-indent: -2000px;
	width: 120px;
	height: 40px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.manaus {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_manaus.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 140px;
    top: 112px;
    width: 61px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.fortaleza {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_fortaleza.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 370px;
    top: 126px;
    width: 83px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.natal {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_natal.png?v=201210051535) no-repeat scroll left top;
	z-index: 100;
    left: 456px;
    top: 148px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.recife {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_recife.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 451px;
    top: 188px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.salvador {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_salvador.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 415px;
    top: 226px;
    width: 77px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.cuiaba {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_cuiaba.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 192px;
    top: 248px;
        width: 60px;

}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.brasilia {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_brasilia.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 275px;
    top: 262px;
    width: 70px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.belo_horizonte {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_belo_horizonte.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 374px;
    top: 287px;
        width: 123px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.rio_de_janeiro {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_rio_de_janeiro.png?v=201210051421) no-repeat scroll left top;
	z-index: 101;
    left: 371px;
    top: 330px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.sao_paolo {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_sao_paolo.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 327px;
    top: 346px;
    width: 80px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.curitiba {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_curitiba.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 289px;
    top: 381px;
    width: 64px;
}
#calcio.sub-nazionale .left-content #box_sedi_brz2014 .mappa a.btn_location.porto_alegre {
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/calcio/nazionale/brz2014_bt_porto_alegre.png?v=201210051421) no-repeat scroll left top;
	z-index: 100;
    left: 270px;
    top: 420px;
}
/************** SEDI BRASILE 2014 FINE **************/

/*Calendario confederation cup*/
.girone{
	clear:both;
	border-top:1px dotted #AAA8A8;
	border-bottom:1px dotted #AAA8A8;
	font-size:2.0em;
	font-weight:bold;
	color:#494848;
	padding:5px 0;
	margin-top:10px;
}

.riga{
	clear:both;
	width:645px;
	height:30px;
	background: transparent url(//images2.gazzettaobjects.it/libs4/css/assets/bg-riga-confederation-cup.png?v=201212101726) repeat-x;
	border-bottom:2px #FFFFFF;
}

.label{
	float:left;
	color:#FF861B;
	font-weight:bold;
	font-size:1.2em;
	padding:5px 0;
}

.dato{
	float:left;
	color:#000000;
	font-size:1.2em;
	line-height:1.5em;
	padding:5px 0;
}

.label.partita,.dato.partita{width:350px;text-indent:5px;}
.label.data,.dato.data{width:35px;}
.label.orario,.dato.orario{width:160px;text-align:center;}
.label.citta,.dato.citta{width:100px;text-align:center;}